/* No comment provided by engineer. */
"Cancel" = "キャンセル";

/* No comment provided by engineer. */
"Cancelled" = "中止しました";

/* No comment provided by engineer. */
"Checking..." = "確認中...";

/* No comment provided by engineer. */
"Controls" = "機能と操作";

/* No comment provided by engineer. */
"Done" = "完了";

/* No comment provided by engineer. */
"Done. Updated Version Will Run in The Next Launch." = "完了。次回から新バージョンが起動します。";

/* No comment provided by engineer. */
"Drop a File/ Folder to make a link" = "リンク元ファイル／フォルダをドロップ";

/* No comment provided by engineer. */
"Drop a file or folder to make a link from, onto the main window. You are going to make a link to this item. Then, drop a folder where you want to write that link into. Done. Not to make meaningless troubles, you cannot make a link in a folder that needs privilege password." = "まず、リンクを作りたいファイルかフォルダをメイン画面にドロップします。このアイテムへのリンクを別の場所に作ることになります。続いてリンクを設置したいフォルダをドロップすれば完了です。面倒を省くため、認証が必要な場所へのリンク書き込みはできない仕組みになっています。";

/* No comment provided by engineer. */
"Drop destination folder" = "書き出し先フォルダをドロップ";

/* No comment provided by engineer. */
"Error. Try later." = "エラー。あとで再試行してください。";

/* No comment provided by engineer. */
"File Already Exists" = "同名項目が存在します";

/* No comment provided by engineer. */
"Invalid Location" = "無効な場所です";

/* No comment provided by engineer. */
"Make a symbolic link. Symbolic Link is like Alias and Shortcut. Often used in UNIX/ Linux." = "シンボリック・リンクを作ります。シンボリック・リンクとはエイリアスのようなもので、UNIX/ Linux で使用されています。";

/* No comment provided by engineer. */
"Summary" = "概要";

/* No comment provided by engineer. */
"Tight Connection Help" = "Tight Connection ヘルプ";

/* No comment provided by engineer. */
"Update is Available" = "アップデートがあります。";

/* No comment provided by engineer. */
"Working..." = "作業中...";

"Could not move the app from Downloads Folder. Move manually." = "ダウンロード・フォルダからアプリケーションを移動できませんでした。手動でアプリケーション・フォルダに移動してください。";
